<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'ta', version '3.8'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'நாள்காட்டி';
$string['calendarheading'] = '{$a} நாள்காட்டி';
$string['category'] = 'பிரிவுகள்';
$string['clickhide'] = 'மறைக்க இதில் சொடுக்கவும்';
$string['clickshow'] = 'பார்க்க இதில் சொடுக்கவும்';
$string['colcalendar'] = 'நாள்காட்டி';
$string['confirmeventdelete'] = 'இந்த நிகழ்வை நீக்குவதில் உறுதியாக இருக்கிறீர்களா?';
$string['courseevents'] = 'பாட நிகழ்வு';
$string['daywithnoevents'] = 'இந்த நாளில் எந்த நிகழ்வும் இல்லை';
$string['default'] = 'ஏற்கெனவேயுள்ள';
$string['deleteevent'] = 'நிகழ்வு நீக்கம்';
$string['durationminutes'] = 'மணித்துளிகளின் கால அளவு';
$string['durationnone'] = 'கால அளவு இல்லாமால்';
$string['durationuntil'] = 'வரை';
$string['editevent'] = 'நிகழ்வை சரிசெய்ய';
$string['errorbeforecoursestart'] = 'Cannot set event before course start date';
$string['errorinvaliddate'] = 'மதிப்பற்ற தேதி';
$string['errorinvalidminutes'] = 'Specify duration in minutes by giving a number between 1 and 999.';
$string['errorinvalidrepeats'] = 'Specify the number of events by giving a number between 1 and 99.';
$string['errornodescription'] = 'தேவையான விவரம்';
$string['errornoeventname'] = 'தேவையான பெயர்';
$string['eventdate'] = 'தேதி';
$string['eventdescription'] = 'விவரம்';
$string['eventduration'] = 'கால அளவு';
$string['eventendtime'] = 'முடிவு நேரம்';
$string['eventinstanttime'] = 'நேரம்';
$string['eventkind'] = 'நிகழ்வு வகை';
$string['eventname'] = 'பெயர்';
$string['eventnone'] = 'நிகழ்வு இல்லை';
$string['eventrepeat'] = 'Repeats';
$string['eventsfor'] = '{$a} நிகழ்வு';
$string['eventstarttime'] = 'தொடங்கும் நேரம்';
$string['eventtime'] = 'நேரம்';
$string['eventview'] = 'நிகழ்வு தகவல்கள்';
$string['expired'] = 'முடிவடைந்தது';
$string['fri'] = 'வெ';
$string['friday'] = 'வெள்ளிக் கிழமை';
$string['globalevents'] = 'உலக நிகழ்வு';
$string['gotocalendar'] = 'நாள்காட்டிக்குச் செல்';
$string['groupevents'] = 'குழு நிகழ்வு';
$string['manyevents'] = '{$a} நிகழ்வுகள்';
$string['mon'] = 'தி';
$string['monday'] = 'திங்கள் கிழமை';
$string['monthlyview'] = 'மாதப் பார்வை';
$string['monthnext'] = 'அடுத்த மாதம்';
$string['never'] = 'Never';
$string['newevent'] = 'புதிய நிகழ்வு';
$string['noupcomingevents'] = 'புதிய நிகழ்வு எதுவும் தற்போது இல்லை';
$string['oneevent'] = '1 நிகழ்வு';
$string['pref_lookahead'] = 'Upcoming events look-ahead';
$string['pref_maxevents'] = 'Maximum upcoming events';
$string['pref_persistflt'] = 'Remember filter settings';
$string['pref_startwday'] = 'வாரத்தின் முதல் நாள்';
$string['pref_timeformat'] = 'நேரம் வெளிப்படும் வடிவமைப்பு';
$string['preferences'] = 'தெரிவுசெய்தல்';
$string['preferences_available'] = 'Your personal preferences';
$string['repeateditall'] = 'Apply changes to all {$a} events in this repeat series';
$string['repeateditthis'] = 'Apply changes to this event only';
$string['repeatnone'] = 'No repeats';
$string['repeatweeksl'] = 'Repeat weekly, creating altogether';
$string['repeatweeksr'] = 'நிகழ்வுகள்';
$string['sat'] = 'ச';
$string['saturday'] = 'சனி கிழமை';
$string['shown'] = 'பார்க்க';
$string['site'] = 'இணையம்';
$string['spanningevents'] = 'Events underway';
$string['sun'] = 'ஞா';
$string['sunday'] = 'ஞாயிற்று கிழமை';
$string['thu'] = 'வி';
$string['thursday'] = 'வியாழ கிழமை';
$string['timeformat_12'] = '12-மணிநேரம் (முற்பகல் /பிற்பகல்)';
$string['timeformat_24'] = '24-மணிநேரம்';
$string['today'] = 'இன்று';
$string['tomorrow'] = 'நாளை';
$string['tt_deleteevent'] = 'நிகழ்வு நீக்கம்';
$string['tt_editevent'] = 'நிகழ்வு சரிசெய்ய';
$string['tue'] = 'செ';
$string['tuesday'] = 'செவ்வாய் கிழமை';
$string['typecourse'] = 'பாட நிகழ்வு';
$string['typegroup'] = 'குழு நிகழ்வு';
$string['typesite'] = 'இணைய நிகழ்வுகள்';
$string['typeuser'] = 'பயனாளர் நிகழ்வு';
$string['upcomingevents'] = 'தற்சமய நிகழ்வு';
$string['userevents'] = 'பயனாளர் நிகழ்வுகள்';
$string['wed'] = 'பு';
$string['wednesday'] = 'புதன் கிழமை';
$string['yesterday'] = 'நேற்று';
$string['youcandeleteallrepeats'] = 'This event is part of a repeating event series. You can delete this event only, or all {$a} events in the series at once.';
